html {background: #202021 url(img/bg.gif) no-repeat; height: 100%}
A {
    color: #EB3E2D; /* Цвет ссылок */
   }
body, td {font: 14px Tahoma, Arial; color: #ECECEC}
a:hover {color: white}
.arr1:link, .arr1:visited, .arr1:active {background: url(img/arr1.gif) no-repeat left; padding-left: 17px; color: #DCDBC6}
.arr2:link, .arr2:visited, .arr2:active {background: url(img/arr2.gif) no-repeat left; padding-left: 11px;}
#date {background-color: #DAD7B8; color: #202021; -moz-box-sizing: padding-box; padding: 0px 5px 0px 5px;}
#leftCol {float: left; width: 196px; background: url(img/pageR.gif) no-repeat right top;}

#rightCol {margin-left: 15px; float: right; width: 239px; background: url(img/pageR.gif) no-repeat right top;}


.entry  {
  padding-right: 8px;
  
}




.post_title2 {
font-weight:bold;
color:#000;
font-size:18px;			
}


.zagolovki_H3 {

color:#FFFFFF; 
}

.krasnii {

color:#FF0000; 
}

.main_border {border:1px solid #000000;}

.main_border_ser {border:1px solid #737474;}



hr {
 background:url(img/hr-background.png)  top center;
 height:6px;
 border:none !important;
}



#slider{ /* Оболочка слайдера */
    width:455px;
    height:303px;
    overflow: hidden;
    padding-right: 10px;
    position:relative;
	}
.slide{ /* Слайд */
    width:100%;
    height:100%;
    }
.sli-links .control-slide{
    margin:2px;
    display:inline-block;
    width:16px;
    height:16px;
    overflow:hidden;
    text-indent:-9999px;
    background:url(radioBg.png) center bottom no-repeat;}
.sli-links .control-slide:hover{
    cursor:pointer;
    background-position:center center;}
.sli-links .control-slide.active{
    background-position:center top;}
	
	
	
	
	
	
	
	
	
#block img{
border: 3px solid #333;
border-radius:3px;
}

#block img:hover{
border: 3px solid #F00;
border-radius:3px;
}

#form_inp {
color: #000000;
padding:7px;
background-color: #DDD;
border-radius: 3px;
font-size:17px;
border:2px solid #333;
}

#knopka input {
border:1px solid #FF6600;
background-color: #333;  
color:#FFFFFF; 
cursor: pointer;
height:36px; 
font-size:18px;
}


#knopka input:hover {
border:1px solid #333;
background-color:#DB241C; 
color:#FFFFFF; 

}

#ssilka_statiya a {
font-size:16px; 
font-weight:bold;
padding:2px;
color:#F00;
}


#ssilka_statiya a:hover {
color: #AE0000;
text-decoration:none;
}

#zagolovok_stat {
font-size:18px;
color:#FFF;
background-color:#333;
padding:4px;
border-radius:3px;
}


#blok_oformlen {

width:800px;

}

#full_img{
border-radius:3px;
box-shadow: 3px 3px 3px rgba(0,0,0,0.9);
border:9px solid #FFFFFF;
background-color:#FFFFFF; 
}

#full_img img{
width:100%;
height:100%;
border-radius:3px;

}


#blok_oformlen2 {

width:280px;
padding:5px;

}


#full_img_text {
border-radius:3px;
box-shadow: 3px 3px 3px rgba(0,0,0,0.9);
width:100%;
border:5px solid #FFFFFF;
text-align:center;
background-color:#FFFFFF;
color:#000; 
}	
	
	
	
ul.yakor li {

font-size:17px;
padding:2px;

}

#oblast p{

margin-left:0;	
margin-right:0;	
margin-top:0;
}

#oblast{

margin-left:0;	
margin-right:0;	
margin-top:0;
font-size:17px;
padding:8px; 
background-color:#333333; 
border-radius:4px;
}

#oblast iframe{
padding-bottom:15px;
display: block;
margin: 0 auto;

}

#zagolovok_n h3 {
margin:0;

}

#zagolovok_n h2 {
margin:0;

}



.add_comment {
  display:block;
  width:76px;
  height:244px;
  position:fixed;
  right:0;
  top:250px;
  z-index: 99999;
}

.add_comment2 {
  display:block;
  width:76px;
  height:244px;
  position:fixed;
  right:0;
  top:500px;
  z-index: 99999;
}
	